﻿

@media (min-width: 1200px) {
	.fluid-container header .container {
		width: 1200px;
	}
}

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');



html, body {
	height: 100%;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
}

#wrapper {
	min-height: 100%;
}
/*---Start Styling for Header elements---*/

header {
	height: 250px;
	position: relative;
}

	header.profileSCG,
	header.profileGold,
	header.profilePlatinum {
		height: 250px;
	}

	header.profileSCG {
		background: url("/Mob-hero-profile-scg.jpg") no-repeat top right;
	}

	header.profileGold {
		background: url("/Mob-hero-profile-gold.jpg") no-repeat top right;
	}

	header.profilePlatinum {
		background: url("/Mob-hero-profile-platinum.jpg") no-repeat top right;
	}

	header.nonMember,
	header.processSCG,
	header.processGold,
	header.processPlatinum {
		height: 345px;
	}

	header.nonMember {
		background: url("/Mob-hero.jpg") no-repeat top center;
	}

	header.processSCG {
		background: url("/Mob-hero-scg.jpg") no-repeat top center;
	}

	header.processGold {
		background: url("/Mob-hero-gold.jpg") no-repeat top center;
	}

	header.processPlatinum {
		background: url("/Mob-hero-platinum.jpg") no-repeat top center;
	}

		header.nonMember:after,
		header.processSCG:after,
		header.processGold:after,
		header.processPlatinum:after {
			content: "";
			position: absolute;
			background: url("/down-arrow.png") no-repeat top center;
			width: 100%;
			height: 22px;
			bottom: -22px;
			left: 0;
		}

/*header .navbar-burger .container {
	padding: 0;
}

header .navbar-burger .container .row{
	padding: 0;
    margin: 0 15px;
}*/

.navbar-header {
	float: left;
	padding: 0 15px;
	margin: 0;
	overflow: hidden;
}

a.navbar-brand {
	float: left;
	margin: 30px 0px 30px 0 !important;
	padding: 0;
}

	a.navbar-brand img {
		width: 146px;
		height: 61px;
	}

span.separate {
	background: #FFFFFF;
	width: 3px;
	height: 40px;
	float: left;
	margin: 40px 0;
}

.page-title {
	float: left;
	margin: 30px 0 30px 30px !important;
	padding: 0;
	font-size: 20px;
	color: #fff;
	line-height: 61px;
	font-family: Source Sans Pro;
}

header .navbar-burger {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.navbar-toggle {
	display: block;
	right: 0;
	color: #fff;
	padding: 0;
	margin: 0;
	width: 15px;
}

	.navbar-toggle .icon-bar {
		height: 1px;
	}

	.navbar-toggle.collapsed span {
		background: #fff;
		width: 15px;
	}

	.navbar-toggle .sr-only {
		position: relative;
		width: auto;
		height: auto;
		background: transparent !important;
		top: 16px;
		left: -54px;
		text-transform: uppercase;
		font-size: 16px;
		color: #FFFFFF;
		opacity: 0;
	}

.navbar .container .row {
	z-index: 2;
	position: relative;
}

.navbar-collapse {
	height: 170px;
	top: -122px;
	padding-top: 118px;
	padding-bottom: 40px;
	position: relative;
	z-index: 1;
	background: rgba(255, 255, 255, 0.9) !important;
}

/*
.menuCollapse{
	-webkit-filter: invert(0%);
    -ms-filter: invert(0%);
	transition: all 1.0s;
}

.menuExpand{
	-webkit-filter: invert(50%);
    -ms-filter: invert(50%);
    z-index: 2;
    position: relative;
	transition: all 1.0s;
}
*/

button#menu-toggle.menuExpand > span,
button#menu-toggle.menuExpand + .userSignIn,
button#menu-toggle.menuExpand + .bookings {
	color: #6E6F71;
}

button#menu-toggle.menuExpand > span {
	background: #6E6F71;
}

#navigation > ul {
	background: #FFFFFF;
	padding: 0;
}

	#navigation > ul.nav > li > a:hover, #navigation > ul.nav > li > a:focus {
		background: none;
	}

	#navigation > ul.nav > li {
		background: #E1E0E0;
		padding: 10px 0;
		margin-bottom: 1px;
	}

		#navigation > ul.nav > li:last-child {
			padding-bottom: 0;
		}

		#navigation > ul.nav > li:first-child {
			padding-bottom: 0;
		}

.userSigninContainer a.userSignIn {
	padding-bottom: 10px;
}

#navigation .navbar-nav .open .dropdown-menu > li > a, #navigation .navbar-nav .open .dropdown-menu .dropdown-header {
	padding-left: 30px;
	font-size: 16px;
	color: #6E6F71;
}

#navigation .bookingsContainer span {
	float: left;
}

#navigation .navbar-nav .caret {
	background: url(/up-arrow.svg) no-repeat right center;
	width: 16px;
	height: 16px;
	border: 0 none;
	float: right;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

#navigation .navbar-nav .userSigninContainer.open .caret,
#navigation .navbar-nav .bookingsContainer.open .caret {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}

#navigation .nav .open > a, #navigation .nav .open > a:hover, #navigation .nav .open > a:focus {
	background-color: transparent;
	border-color: transparent;
}

/*--Animated Hamburger Menu--*/
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

.navbar-default .navbar-toggle {
	border: none;
}

.navbar-toggle span.icon-bar {
	transition: all 0.15s;
}

.navbar-toggle span:nth-child(2) {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}

.navbar-toggle span:nth-child(3) {
	opacity: 0;
}

.navbar-toggle span:nth-child(4) {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}

.navbar-toggle.collapsed span:nth-child(2),
.navbar-toggle.collapsed span:nth-child(4) {
	transform: rotate(0);
}

.navbar-toggle.collapsed span:nth-child(3) {
	opacity: 1;
}

.navbar-nav > li > a, .navbar-nav > li > div.userSigninContainer > a,
.navbar-nav > li > a, .navbar-nav > li > div.bookingsContainer > a {
	padding: 0;
	line-height: 16px;
	font-weight: bold;
	font-size: 18px;
	color: #6E6F71;
	margin: 0 30px;
	text-transform: uppercase;
}

.navbar-nav > li:first-child > a {
	margin: 0 30px;
	padding-bottom: 10px;
}

#navigation > ul.nav > li:last-child > a {
	padding-bottom: 10px;
}


/*#navigation .userSigninContainer ul.dropdown-menu,
#navigation .bookingsContainer ul.dropdown-menu {
    background-color: #FFFFFF;
    width: 100%;
	position: absolute;
}*/

.navbar-nav > li > div.userSigninContainer > a,
.navbar-nav > li > div.bookingsContainer > a {
	padding-bottom: 10px;
	display: block;
}

.navbar-nav > li > div.bookingsContainer > a {
	padding-bottom: 25px;
}

.navbar-nav > li > div.bookingsContainer > ul {
	padding: 0;
}

#navigation .navbar-nav .bookingsContainer.open .dropdown-menu > li > a {
	margin-left: 0;
	border-bottom: 1px solid #F0F0F0;
	padding: 10px 10px 10px 30px;
}

a.userSignIn,
a.bookings {
	font-family: Source Sans Pro;
	font-size: 16px;
	color: #FFFFFF;
	float: none;
	height: auto;
	margin-top: 47px;
}


button#menu-toggle {
	float: right;
	margin-left: 100px;
	margin-top: 30px;
}

.navbar > .container .navbar-brand img.menuExpand:first-child, .navbar > .container .navbar-brand img:last-child {
	opacity: 0;
	display: none;
}

.navbar > .container .navbar-brand img.menuExpand:last-child {
	opacity: 1;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	display: block;
}

.userSigninContainer.open ul.dropdown-menu,
.bookingsContainer.open ul.dropdown-menu {
	background-color: #FFFFFF;
}
/*.userSigninContainer ul.dropdown-menu{
    top: 0;
    padding-top: 80%;
    background: transparent;
    box-shadow: none;
    border: 0 none;
}

.userSigninContainer ul.dropdown-menu > li{
    background: #FFFFFF;
    padding: 9.5px 0;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.userSigninContainer ul.dropdown-menu > li.divider{
	margin: 0;
	padding: 0;
    border-bottom: 1px solid #e5e5e5;
}

.userSigninContainer ul.dropdown-menu >li:hover,
.userSigninContainer ul.dropdown-menu>li:focus{
	background-color: #f5f5f5;
}

.userSigninContainer ul.dropdown-menu>li>a:hover,
.userSigninContainer ul.dropdown-menu>li>a:focus{
	background-color: transparent;
}*/
/*---End Styling for Header elements---*/





/*---Start Styling for Footer elements---*/

.footer-menu {
	height: 35px;
	background: #3b54a2; /* Old browsers */
	background: -moz-linear-gradient(left, #3b54a2 34%, #87c96c 56%, #87c96c 56%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #3b54a2 34%,#87c96c 56%,#87c96c 56%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #3b54a2 34%,#87c96c 56%,#87c96c 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b54a2', endColorstr='#87c96c',GradientType=1 ); /* IE6-9 */
}

.footer-links {
	margin: 0 auto;
	max-width: 1200px;
	padding: 20px 15px;
}

	.footer-links div {
		width: 10%;
		display: inline-block;
		vertical-align: top;
		margin-left: 2%;
	}

	.footer-links ul li {
		list-style: none;
		font-size: 12px;
		line-height: 19px;
	}

		.footer-links ul li a {
			color: #878787;
		}

		/*.footer-links ul li:first-child{
	margin-bottom:5px;
}*/
		.footer-links ul li:first-child a {
			font-family: arial;
			color: #3b54a2;
			font-size: 15px;
			line-height: 30px;
			text-decoration: none;
		}

	.footer-links ul {
		list-style: none;
		padding: 0;
	}

.footer-links-seperator {
	border-right: 1px solid #000;
	height: 100px;
	width: 1px !important;
	margin: 0 60px !important;
}

.copyright {
	background: #3b54a2;
	height: 35px;
}
/*---End Styling for Footer elements---*/



/*footer Menu*/
.footer-menu {
	background: -moz-linear-gradient(0% 50% 0deg,rgba(34, 85, 150, 1) 33%,rgba(164, 214, 61, 1) 81%);
	background: -webkit-linear-gradient(0deg, rgba(34, 85, 150, 1) 33%, rgba(164, 214, 61, 1) 81%);
	background: -webkit-gradient(linear,0% 50%,100% 50%,color-stop(0.33,rgba(34, 85, 150, 1) ),color-stop(0.81,rgba(164, 214, 61, 1) ));
	background: -o-linear-gradient(0deg, rgba(34, 85, 150, 1) 33%, rgba(164, 214, 61, 1) 81%);
	background: -ms-linear-gradient(0deg, rgba(34, 85, 150, 1) 33%, rgba(164, 214, 61, 1) 81%);
	-ms-filter: "progid:DXImageTransform.Microso.gradient(startColorstr='#225596', endColorstr='#A4D63D' ,GradientType=0)";
	background: linear-gradient(90deg, rgba(34, 85, 150, 1) 33%, rgba(164, 214, 61, 1) 81%);
	height: 40px;
	filter: progid:DXImageTransform.Microso.gradient(startColorstr='#225596',endColorstr='#A4D63D', GradientType=1);
}

footer {
	clear: both;
	margin: 100px 0 0 0;
	width: 100%;
	float: left;
}

.footer-links {
	margin: 0 auto;
	max-width: 1200px;
	padding: 20px 15px;
}

	.footer-links > .footer-links-block {
		float: left;
	}

		.footer-links > .footer-links-block:first-child {
			margin-left: 0;
		}

		.footer-links > .footer-links-block > h3 {
			font-family: Source Sans Pro;
			font-size: 14px;
			color: #1F5499;
			margin: 0 0 5px;
		}

		.footer-links > .footer-links-block > ul > li > a {
			font-family: Source Sans Pro;
			font-size: 12px;
			line-height: 18px;
			color: #6E6F71;
		}

		.footer-links > .footer-links-block > ul {
			list-style: none;
			padding: 0;
		}

.footer-links-seperator {
	background: #000000;
	height: 65px;
	width: 1px;
}

.copyright {
	background: #3b54a2;
	padding: 10px 350px 3px 200px;
	font-family: Source Sans Pro;
	font-size: 12px;
	text-transform: capitalize;
	color: #FFFFFF;
	height: auto;
}

	.copyright:after {
		clear: both;
		display: block;
		height: 0;
		width: 0;
		content: "";
	}

	.copyright > p {
		display: block;
	}

	.copyright > div > ul {
		list-style-type: none;
		display: block;
		padding: 0;
		width: auto;
		float: left;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		margin-bottom: 10px;
	}

		.copyright > div > ul > li {
			float: left;
			margin-left: 25px;
			margin-bottom: 10px;
		}

			.copyright > div > ul > li:first-child {
				margin-left: 0;
			}

			.copyright > div > ul > li > a {
				color: #FFFFFF;
			}

		.copyright > div > ul:after {
			clear: both;
			display: block;
			height: 0;
			width: 0;
			content: "";
		}


footer .copyright > div > p {
	text-align: center;
	width: 100%;
	float: left;
}






/*Media Queries Start Here*/

@media (min-width: 640px) {
	.copyright > div > p {
		float: left;
	}

	/*.copyright > div > ul{
        float: right;
    }*/
	.copyright > div > ul > li {
		float: left;
		margin-bottom: 0;
	}
}

@media (min-width: 768px) {
	#wrapper {
		margin-bottom: -308px;
		padding-bottom: 308px;
	}

	#navigation .bookingsContainer ul.dropdown-menu {
		position: absolute;
		background: none;
		width: 142px;
		border-width: 0;
		border-color: transparent;
		height: auto;
		left: 0;
		top: 100%;
		box-shadow: none;
		margin: 0;
		padding: 0;
	}

		#navigation .bookingsContainer ul.dropdown-menu li {
			background: #FFFFFF;
			box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
			border: 1px solid #F0F0F0;
			border-bottom: 0 none;
			border-top: 0 none;
		}

			#navigation .bookingsContainer ul.dropdown-menu li:first-child {
				border-top: 1px solid #F0F0F0;
			}

			#navigation .bookingsContainer ul.dropdown-menu li:last-child {
				border-bottom: 1px solid #F0F0F0;
			}

	#navigation .navbar-nav .bookingsContainer.open .dropdown-menu > li > a {
		font-size: 16px;
		padding: 8px;
		border: solid 1px #F0F0F0;
		margin: 0px;
		background: #FFFFFF;
		height: 40px;
	}

	.navbar-nav > li > div.bookingsContainer > a {
		margin: 0;
	}

	.userSigninContainer a.userSignIn {
		padding-bottom: 0;
	}

	#navigation .navbar-nav .bookingsContainer.open .dropdown-menu > li > a:hover {
		color: #6E6F71;
		background-color: #F0F0F0;
	}

	.navbar-header {
		overflow: visible;
	}

	header.profileSCG {
		background: url("/SCG-header.png") no-repeat top center;
	}

	header.profileGold {
		background: url("/gold-header.png") no-repeat top center;
	}

	header.profilePlatinum {
		background: url("/platinum-header.png") no-repeat top center;
	}


	header.nonMember,
	header.processSCG,
	header.processGold,
	header.processPlatinum {
		height: 470px;
	}

	header.nonMember {
		background: url("/hero.jpg") no-repeat top center;
	}

	header.processSCG {
		background: url("/hero-SCG.jpg") no-repeat top center;
	}

	header.processGold {
		background: url("/hero-gold.jpg") no-repeat top center;
	}

	header.processPlatinum {
		background: url("/hero-platinum.jpg") no-repeat top center;
	}

	.navbar-header {
		padding: 0px 30px;
	}

	#navigation > ul {
		background: none;
		padding: 0 25px;
	}

		#navigation > ul.nav > li {
			background: none;
			float: left;
		}

	.navbar-nav > li > a, .navbar-nav > li > .bookingsContainer, #navigation .bookingsContainer ul.dropdown-menu {
		margin: 0 12px;
	}

	.userSigninContainer {
		width: auto;
		float: right;
		position: relative;
	}

	#navigation .navbar-nav .caret {
		display: block;
	}

	a.userSignIn {
		float: right;
	}

		a.userSignIn:hover,
		.userSignIn.dropdown-toggle,
		a.bookings:hover,
		.bookings.dropdown-toggle {
			color: white;
		}

	#navigation .bookingsContainer .caret {
		margin-left: 8px;
		float: left;
	}

	#navigation .bookingsContainer .dropdown-menu .divider {
		display: none;
	}

	a.navbar-brand {
		margin: 30px 30px 30px 0 !important;
	}

	.navbar-toggle .sr-only {
		opacity: 1.0;
	}

	footer > .copyright > div,
	footer > .footer-menu > ul {
		max-width: 1200px;
		margin: 0 auto;
	}

	footer > .footer-menu > ul {
		list-style-type: none;
		padding-top: 9px;
		padding-bottom: 11px;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 0;
	}

		footer > .footer-menu > ul:after {
			clear: both;
			display: block;
			content: "";
		}

		footer > .footer-menu > ul > li {
			float: left;
			margin-left: 45px;
		}

			footer > .footer-menu > ul > li:first-child {
				margin-left: 0;
			}

			footer > .footer-menu > ul > li > a {
				font-family: Source Sans Pro;
				font-size: 12px;
				text-transform: uppercase;
				color: #FFFFFF;
			}

	.footer-links > .footer-links-block.image-holder {
		width: 26%;
		margin: 0
	}

	.footer-links > .footer-links-block {
		margin-left: 20px;
	}

	.copyright > div > ul > li {
		margin-left: 30px;
	}

	footer .copyright > div > p {
		text-align: left;
		width: auto;
		float: left;
	}

	.copyright > div > ul {
		float: right;
		left: 0;
		position: static;
		transform: none;
	}
}

@media (min-width: 992px) {
	.navbar-nav > li > a {
		margin: 0 28px;
	}

	footer > .footer-menu > ul > li {
		margin-left: 76px;
	}

	.footer-links > .footer-links-block {
		margin-left: 39px;
	}

		.footer-links > .footer-links-block.image-holder {
			width: auto;
			float: right;
			margin-left: 0;
		}

	.copyright > div > ul > li {
		margin-left: 30px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}

	.navbar-nav > li > a, .navbar-nav > li > .bookingsContainer, #navigation .bookingsContainer ul.dropdown-menu {
		margin: 0 30px;
	}

	footer > .footer-menu > ul > li {
		margin-left: 109px;
	}

	.footer-links > .footer-links-block:nth-child(2) {
		margin-left: 43px;
	}

	.footer-links > .footer-links-block:nth-child(3) {
		margin-left: 22px;
	}

	.footer-links > .footer-links-block:nth-child(4) {
		margin-left: 36px;
	}

	.footer-links > .footer-links-block:nth-child(5) {
		margin-left: 58px;
	}

	.footer-links > .footer-links-block:nth-child(6) {
		margin-left: 0;
		width: 50px;
	}

	.footer-links div img {
		padding: 0;
	}

	footer > .copyright > div {
		max-width: 1200px;
		padding: 0 15px;
	}

	.copyright > div > ul > li {
		margin-left: 30px;
	}
}


.navbar > .container .navbar-brand img.menuCollapse:first-child,
.navbar > .container .navbar-brand img.menuCollapse:last-child,
.navbar > .container .navbar-brand img.menuCollapse.menuExpand:first-child,
.navbar > .container .navbar-brand img.menuCollapse.menuExpand:last-child {
	display: block;
	position: relative;
	left: 0;
	transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-o-transition: opacity 1.0s;
}

/*---On Menu Collapsed---*/
.navbar > .container .navbar-brand img.menuCollapse:first-child {
	top: 0;
	z-index: 9999;
	opacity: 1;
}

.navbar > .container .navbar-brand img.menuCollapse:last-child {
	top: -61px;
	z-index: 9998;
	opacity: 0;
}

/*---On Menu Expan---*/
.navbar > .container .navbar-brand img.menuCollapse.menuExpand:first-child {
	top: 0;
	z-index: 9999;
	opacity: 0;
}

.navbar > .container .navbar-brand img.menuCollapse.menuExpand:last-child {
	top: -61px;
	z-index: 9998;
	opacity: 1;
}

button#menu-toggle,
.userSignIn.dropdown-toggle,
.bookings.dropdown-toggle,
.page-title {
	color: #fff;
}

	button#menu-toggle.menuExpand,
	.userSignIn.dropdown-toggle.menuExpand,
	.bookings.dropdown-toggle.menuExpand,
	.page-title.menuExpand {
		color: #6E6F71;
	}

span.separate {
	background: #fff;
}

	span.separate.menuExpand {
		background: #6E6F71;
	}

	button#menu-toggle,
	button#menu-toggle.menuExpand,
	.userSignIn.dropdown-toggle,
	.bookings.dropdown-toggle,
	.page-title,
	.userSignIn.dropdown-toggle.menuExpand,
	.bookings.dropdown-toggle.menuExpand,
	.page-title.menuExpand,
	span.separate,
	span.separate.menuExpand {
		transition: color 1.0s;
		-webkit-transition: color 1.0s;
		-moz-transition: color 1.0s;
		-o-transition: color 1.0s;
	}
